MySQL error

apps

#1

Sorry I’m new at this and have been encountering some problems installing a script on my page.

I uploaded all the files and chmod the correct files and folders, created a MySQL database then when i run the install.php I get the following error

Error:
You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ‘return decimal(4,2) NOT NULL default ‘1.20’, max_p decimal(4,2) NOT N’ at line 7

can anyone provide some insite as to what I am doing wrong ?


#2

What was it you were trying to install?

The Insane Cabbit
My Blog http://www.sounanda.com
My web store:
http://www.marciesgifts.com
Send me a pm if you want cms or forum software installed (for a fee)


#3

Im trying to install cjoverkill, its a traffic trading script.

http://cjoverkill.icefire.org


#4

The script was written for MySQL 3.x and any new databases are running version 5 now. You may have to wait until whoever wrote the script updates it. I’ve looked on the message board for it and that hasn’t happened yet.

The Insane Cabbit
My Blog http://www.sounanda.com
My web store:
http://www.marciesgifts.com
Send me a pm if you want cms or forum software installed (for a fee)